*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;


}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.d-non{
	display: none;
}

img{
	max-width: 100%;
}
.over-flow{
	overflow: hidden;
}

/*************
#header part start
  *************/
#header{
	float: left;
	width: 100%;
	background: #000;
	padding: 10px 0px;
}
.header-left{
	float: left;
	width: 50%;
}
.header-left h3{
	font-size: 18px;
	color: rgba(255, 255, 255, 0.792);
	margin-bottom: 0px;
    line-height: 22px;
}

.header-right{
	float: right;
	width: 50%;
	text-align: right;
}
.header-right h3{
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 0px;
    line-height: 22px;
}
.shoot h3{
	font-weight: 100!important;
}
.header-right h3 span{
	color: rgba(255, 255, 255, 0.792);
	font-weight:200!important;
}


/*************
#hero part start
  *************/
#hero{
	float: left;
	width: 100%;
	padding: 20px 0;
}
.title h1{
	text-align: center;
	color: #2f2f2f;
	font-size: 48px;
	font-weight: 700;
	line-height: 62px;
	padding-bottom: 10px;
	border-bottom: 1px #000 solid;
	font-family: 'Open Sans', sans-serif;


}
.instant{
	float: left;
	width: 100%;
}
.instant h1{
	font-size: 28px;
    font-weight: 600;
    text-align: center;
}
.instan-p{
	font-size: 22px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5px;
}
.instant iframe{
	width: 100%;
}
#fitvid677648, #fitvid480736 {
	border: none !important;
}

.desktop-list{
	display: none;
}
.have{
	text-align: center;
	font-size: 22px;
	border-bottom: 1px #000 solid;
	padding-bottom: 10px;
}
.list ul li i{
	float: left;
	font-size: 24px;
	color: #009900;
	width: 10%;
	padding: 10px 15px;
	margin-right: 10px;
}
.list ul li{
	font-size: 20px;
	font-weight: bold;
	margin-top: 6px;

}
.top-title h2{
	font-weight: bold;
	font-size: 26px;
	text-align: center;

}
.shipping-from{
	float: left;
	width: 100%;
	border-radius: 5px;
    overflow: hidden;
}
.shipping-from .tab-pane {
	border: 2px #dbe0db solid;
	border-top:none;
}
.shipping-from h2{
	padding: 10px 10px;
	background: #0072AE;
	color: #fff;
	font-weight: 700;
	font-size: 28px;
	text-align: center;
	border-radius: 0px;
	margin-bottom: 0px;
}
.tab-wrapper {
	display: block;
	height: 74px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(#f3f3f3));
    background-image: -webkit-linear-gradient(top, white, #f3f3f3);
    background-image: -moz-linear-gradient(top, white, #f3f3f3);
    background-image: -o-linear-gradient(top, white, #f3f3f3);
    background-image: -ms-linear-gradient(top, white, #f3f3f3);
    background-image: linear-gradient(to bottom, white, #f3f3f3);
    border-bottom: 2px solid rgba(0,0,0,0.1);
	/* position: relative; */
}
.tab-list{
	float: left;
	width: 50%;
	padding: 14px 20px;
	border-bottom: 4px #0072ae solid;
	position: relative;
	cursor: pointer;
}
.tab-list[data-tab"2"] {
	border-left: 1px solid #ccc;
}
.tab-pane {
	display: none;;
}
.tab-pane.show {
	display: block !important;
	visibility: visible !important;
}
.tab-list * {
    vertical-align: middle;
}
.tab-list p {
	margin-bottom: 0px;
}
.our-navitems{
	float: left;
	width: 100%;
}
.nav-left{
	/* float:  */
	width: 15px;
}
.nav-left p{
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 0px;
	color: #666;
}
.tab-list.active .nav-left p{
	color: #2f2f2f;
}
.nav-right{
	float: left;
	padding-left: 10px;
	width: 80%;
}
.nav-right h4{

	color: #2f2f2f;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 0px;
}

.nav-right h4 span{
	font-size: 14px;
	font-weight: 700;
	color: #666;
}
.tab-list.active h4 span{
	color: #279ceb;
}
.tab-list.active:before {
    content: " ";
    color: #1372A8;
    position: absolute;
    font-size: 32px;
    bottom: 0px;
    left: 50%;
    transition: all 0.5s ease;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #0072ae;
}
.no-border {
	border: none !important;
}
.from-shipping{
	padding: 10px 0px;
}
.from-shipping h3{
	margin-top: 30px;
	color: #0e8dc7;
	font-size: 14px;
	font-weight: 700;
}
.from-shipping label{

	font-weight: bold;
	font-size: 14px;
	color:#4f4f4f;
}
.from-shipping input {
    width: 100%;
    margin-bottom: 15px;
    border-radius: 5px;
    background-color: #F1F1F1;
    box-shadow: 0 0 0 3px rgb(0 0 0 / 5%) !important;
    border: 1px solid rgba(0,0,0,0.2);
    font-size: 14px;
    line-height: 24px;
    padding: 12px 18px;
}
.from-shipping select
{
    width: 100%;
	margin-bottom: 15px;
	    border-radius: 5px;
    background-color: #F1F1F1;
    box-shadow: 0 0 0 3px rgb(0 0 0 / 5%) !important;
    border: 1px solid rgba(0,0,0,0.2);
    font-size: 14px;
    line-height: 24px;
    padding: 12px 18px;
	height: 50px;
}
.from-shipping button{
	width: 100%;
    padding: 15px;
    background: #009900;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    border: none;
}
.from-shipping button:hover{
	background: #007000;
}
.from-shipping button span{
	font-size: 14px;
	font-weight: normal;
	color: #ffffffad;
}
.from-shipping p{
	margin-top: 20px;
	text-align: center;
	font-size: 12px;
	color: #9c9c9c;
}
.eshipping-info {
    position: relative;
    margin-top: 0px;
    padding: 8px 0px;
}
.eshipping-title {
    text-transform: uppercase;
    font-weight: bold;
    color: #626262;
    font-size: 12px;
    background-color: #fff;
    padding-right: 10px;
    position: absolute;
    z-index: 1;
    margin-top: -9px;
}
.eshipping-bar {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: rgba(221,221,221,0.4);
    top: 7px;
}

/*shoot-hero*/

#shoot-hero{
	display: flex;
	width: 100%;
	padding:50px 0;
	background: #FBFBFB;
}
#shoot-hero h1{
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: red;
	font-weight: 700;
	font-size: 40px;

}
.shoot-content img{
	width: 100%;
	padding-bottom: 20px;
}
.shoot-content p{
	color: #333;
	font-size: 18px;
	margin-bottom: 30px;
}
.shoot-content  a{
	display: inline-block;
	margin-bottom: 20px;
	padding: 10px 15px;
	color: #fff;
	background: #039800;
	border-radius: 4px;
	font-weight: bold;
}
.shoot-content  a:hover{
	color: #fff;
	text-decoration: none;
}
.national-gun h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #333;
}

.mobile-list ul li{
	margin-top: 20px;
}
.mobile-list ul li img{
	margin-right: 10px;
}
.gun-deals{
	width: 100%;
	margin-top: 20px;
	display: flex;
}
.gun-deals-content h5{
	margin-top: 10px;
	font-weight: bold;
}
.gun-deals-content p{
	font-size: 24px;
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
	padding-right: 190px;
}
.national-gun a{
	display: inline-block;
	margin-top: 20px;
	padding: 10px 15px;
	color: #fff;
	background: #039800;
	border-radius: 4px;
	font-weight: bold;
}
.national-gun a:hover{
	color: #fff;
	text-decoration: none;
}


/*sneak*/
#sneak{
	display: flex;
	width: 100%;
	padding:50px 0;
	background: #D9EFFD;
}
#sneak h1{
	text-align: center;
	font-size: 33px;
	font-weight: 700;
}
.product-left{

	width: 100%;
	border: 1px #000 dashed;
	margin-top: 20px;
	display: flex;
	background: #fff;
	padding: 0 0 20px;
}
.product-img{
	width: 50%;
	padding: 10px;
}
.product-img img{
	margin-top: 70px;
	width: 100%;
}
.product-detailes {
    width: 50%;
    padding: 18px 0px 0 0;
}
.product-detailes h5{
	font-weight: bold;
	margin: 0;
	font-size: 17px;
	color: #333;

}
.shipping-w{
	display: flex;
	width: 100%;

	padding: 3px 0;

}
.border-s{
	margin-top: 5px;
	border-top: 1px #E4E4E4 solid;
	border-bottom: 1px #E4E4E4 solid;
}
.shipping-left h5{
	font-size: 10px!important;
}
.shipping-right{
	width: 50%;
	padding-right: 10px;
}
.shipping-right h5{
	text-align: right;
	font-size: 12px!important;
	font-weight: normal!important;
}
.product-detailes h6{
	font-size: 11px;
	font-weight: bold;
	color: #333;
}
.product-detailes p{
	font-size: 10px;
	margin: 0;
	padding: 0;
}
.code{
	margin-bottom: 3px!important;
}
.product-detailes a{
	display: inline-block;
	margin: 5px 0 5px 0;
	padding: 5px 20px;
	color: #fff;
	background: #000;
	font-size: 13px;
	border-radius: 2px;
}
.product-detailes a:hover{
	color: #fff;
	text-decoration: none;

}
.product-detailes hr {
	margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.product-detailes i{
	color: #58CA55;
}
.icon-p{
	margin-bottom: 0px!important;
}

.details{
	float: left;
	width: 100%;
	border-bottom: 1px #BDC7C9 solid;
}
.details  p{
	float: left;
	font-size: 12px;
	padding: 5px!important;
	background: transparent!important;
	color: #333;
}
.details  span p{
	float: left;
	font-size: 12px;
	padding: 5px!important;
	background: #D0D3D2!important;
}
/* .price-bg{
	margin-top: 100px;
	position: relative;
} */

.gun-price {
    text-align: center;
    background-image: url(/web/20211217102530im_/https://shemagazineusa.com/wp-content/checkout/images/price-bg.png);
    background-size: contain;
    width: 165px;
    height: 66px;
    background-repeat: no-repeat;
    background-position: center center;
	padding: 20px;
	margin: 0 auto;
}
.gun-price.red {
    background-image: url(/web/20211217102530im_/https://shemagazineusa.com/wp-content/checkout/images/price-red-bg.png);
}
.gun-price h5{
	font-weight: bold;
	vertical-align: middle;
}
.price-list{
	margin-top: 20px;
	width: 100%;
	background:linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.4)),
	url(/web/20211217102530im_/https://shemagazineusa.com/wp-content/checkout/images/NGOA-Buyers-Club.png) no-repeat  center;
	padding: 75px 30px;
	height: 341px;
}
.price-list h1{
	color: #E6332F;
	font-size: 35px!important;
	font-weight: bold;
	text-align: right!important;
}
.list-border{
	border-bottom: 1px #E6332F solid;
}
.price-list p{
	font-size: 25px;
	font-weight: bold;
	background: #F2F01F;
	text-align: right;
}
.over-title h1{
	margin-top: 30px;
	background: #785128;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
}
.over-title a{
	display: inline-block;
	margin-top: 20px;
	padding: 10px 15px;
	color: #fff;
	background: #039800;
	border-radius: 4px;
	font-weight: bold;
}
.over-title a:hover{
	color: #fff;
	text-decoration: none;

}

#flat-rate{
	width: 100%;
	padding: 50px 0px;
	display: flex;
}
.flat-rate h1{
	border: 4px #FF0302 solid;
	text-align: center;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 35px;
	color: #333;
}
.flat-rate {
	text-align: center;

}
.flat-rate  p{
	margin-top: 20px;
	font-size: 25px;

}
.flat-rate  h2{
	font-weight: bold;
	color: #333;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 30px;

}
.flate-content{
	margin: 20px 0px;
	padding: 20px 20px;
	border: 4px #FF0302 solid;

}
#other h2{
	font-weight: bold;
	font-size: 40px;
	color: #333;
}
#member{
	margin-top: 30px;
	width: 100%;
	padding: 50px 150px;
	display: flex;
	background: #DAF0FE;
}
.member h1{
	text-align: center;
	font-weight: bold;
	color: #333;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 30px;
}
.member p{

}
.member button{
	display: inline-block;
	margin-top: 20px;
	padding: 10px 60px;
	color: #fff;
	font-size: 20px;
	background: #039800;
	border-radius: 4px;
	font-weight: bold;
	border: none;
    width: 100%;
}
.member a:hover{
	color: #fff;
	text-decoration: none;

}

.last-button{
	width: 100%;
	padding: 50px 150px;
	display: flex;
}
.last-button button{
	display: inline-block;
	margin-top: 20px;
	padding: 10px 20px;
	color: #fff;
	font-size: 14px;
	background: #0073C6;
	border-radius: 4px;
	font-weight: bold;
	border: none;
	width: 100%;
}
.last-button a:hover{
	color: #fff;
	text-decoration: none;

}


#tshirt-hero{
	display: flex;
	width: 100%;
	padding: 20px 100px;
}
#tshirt-hero h1{
	font-size: 43px;
	color: #333;
	font-family: 'Oswald', sans-serif;
	text-align: center;
}
#tshirt-hero h1 span{
	font-family: 'Oswald', sans-serif;
	text-decoration: underline;

}
.t-banner{
	display: flex;
	width: 100%;
	flex-direction: column;
}
.t-banner button{
	margin-top: 30px;
	border-radius: 4px;
	display: block;
	text-align: center;
	padding: 10px;
	color: #fff;
	background: #039800;
	border: none;
	width: 100%;
}
.t-banner-content{
	margin-top: 20px;
}
#exclusive-tshirt{
	display: flex;
	width: 100%;
	padding: 20px 100px;
}
.exclusive-img img{
	width: 85%;
}
.exclusive-content{
	margin-top: 50px;
	padding: 0 20px;
	text-align: center;

}
.exclusive-content h2{
	margin-top: 20px;
	font-size: 30px;
	font-weight: bold;
	font-weight: bold;
	color: #333;
}
.exclusive-content p{
	font-size: 21px;
	color: #333;
}
.exclusive-content a p{
	margin-top: 30px;
	border-radius: 4px;
	display: block;
	text-align: center;
	padding: 10px;
	color: #E4E4E4;
	font-size: 16px;
	background: #039800;
}
.thanks a:hover,
.exclusive-content a:hover{
	text-decoration: none;
	color: #fff
}
.thanks a {
	margin-top: 30px;
	border-radius: 4px;
	display: block;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-size: 16px;
	background: #A1A1A1;
}
.hell {
	color: #fff!important
	font-size: 23px!important
}
#no-risk{
	display: flex;
	width: 100%;
	background: url(/web/20211217102530im_/https://shemagazineusa.com/wp-content/checkout/images/risk.jpg);
	padding: 20px 100px;
}
#no-risk h1{
	text-align: center;
	text-decoration: underline;
	color: #fff;
}
.club {
	text-decoration: none!important;
	text-transform:uppercase;
}
.risk-content{
	width: 100%;
	background: rgba(33,33,33,.7);
	padding: 20px 50px;
	margin-top: 20px;
}
.risk-bottom{
	width: 100%;
	background: #000;
	padding: 20px 50px;
	margin-top: 20px;
}

.risk-content h3 img{
	width: 30px;
}
.risk-content h3{
	text-align: center;
	color: #77C5F6;
}
.risk-content p{
	font-size: 20px;
	font-weight: bold;
	color: #fff;

}

.risk-bottom{
	padding: 20px 150px;
	margin-top: 0;
	text-align: center;
	color: #E2F7FE;
	font-weight: bold;
}
.risk-bottom p{
	font-size: 23px;
}
.risk-bottom h2{
	font-weight: bold;
	font-size: 30px;
}
.recive{
	width: 100%;
	display: flex;
	background: #DEDEDE;
	text-align: center;
	font-size: 30px;
	padding: 20px 50px;
	font-weight: bold;
}
#chirse{
	display: flex;
	width: 100%;
	padding: 20px 150px;
}
#chirse img{
	width: 70%;
}
.club-imgimg{
	width: 80%;
}
.chirse p{
	font-size: 30px;
	text-align: center;margin-top: 30px;
}
.club-content{
	margin-top: 40px;
}
.club-content p{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
.club-content p span{
	text-decoration: underline;
}
.normal{
	margin-top: 30px;
	text-align: center;
}
.normal h2{
	color: #fff;
	font-weight: bold;
	font-size: 30px;
}
.normal h1{
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	text-decoration: underline;
}
.normal h2 span{
	color: #77C5F6;
	font-weight: bold;
	font-size: 35px;
}
#icone-boxs{
	/* display: flex; */
	width:100%;
	padding: 0px;
	background: #000;
	/* padding-top: 40px; */
}
.icone-boxs{
	/* display: flex; */
	color: #fff;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
}
.icone-boxs-img{
	/* width: 33%; */
	margin: 0px;
	padding: 0px !important;
	padding-top: 40px !important;
}
.icone-boxs-img img {
    margin: 20px 0;
    width: 150px;
    height: 150px;
    object-fit: contain;
}

#prea-bottom{
	display: flex;
	width: 100%;
	background: url(/web/20211217102530im_/https://shemagazineusa.com/wp-content/checkout/images/risk.jpg);
}
.pre-boxs{
	display: flex;
	width:100%;
	background: rgba(53, 86, 105,.8);
}
.pre-box1 {
    padding: 30px 50px;
    color: #fff;
    font-size: 14px;
    color: #fff;
    margin: 0 10px;
    font-weight: 100;
    text-align: left;
}
.pre-boxs.bg-dar {
    background: #213946;
}
.desktop{
	display: none;
}
.ses-title{
	text-align: center;
	margin-top: 30px;
	font-size: 30px;
	color: #333;
	padding: 0 200px;
	font-weight: bold;
}
section {
	/* margin-bottom: 10px; */
}
#package, #package-1, #package-2, #package-3, #package-4 {
	width: 100%;
	padding: 10px 0;
}
#package .content, #package-1 .content, #package-2 .content, #package-3 .content, #package-4 .content {
    display: inline-block;
		border: 1px solid #ddd;
		padding: 20px;
		border-radius: 5px;
}
.quantity{
	float: left;
	width: 100%;
	border-bottom:1px #ddd solid;
	margin-top: 15px;
	padding-bottom: 8px;
}
.quantity:last-child {
	border-bottom: none;
}
.quantity p{
	margin-bottom: 0px;
}
.quantity-left{
	float: left;
	width: 50%
}
.quantity-left p{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
.quantity-right p{
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}
.quantity-right{
	float: left;
	width: 50%
}
.form{
	padding:  0px 5px;
	display: inline-block;
  width: 100%;
	/* margin: 5px 0px; */
}
.form input {
	margin-right: 5px;
	margin-left: 0px !important;
}
.form label {
    margin-bottom: 0px;
}
.from-left label{
	font-size: 14px;
}
.from-left{
	float: left;
	width: 50%;
}
.from-right{
	float: left;
	width: 50%;
}
.from-right p{
	text-align: right;
	font-size: 14px;
	margin-bottom: 0px;
}
.g-from{
    float: none;
    width: 100%;
    background: #FDF107;
    border: 1px #000 solid;
    -webkit-box-shadow: 0px 10px 5px -5px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px 10px 5px -5px rgba(0,0,0,0.5);
    box-shadow: 0px 10px 5px -5px rgb(0 0 0 / 50%);
    margin-bottom: 15px;
    display: inline-table;
}
.g-from label{
	color: #ff0000;
	font-weight: 700;
	font-size: 15px;
	line-height: 22px;
	padding: 0;
	letter-spacing: .4px;
}
.g-from label span{
	color: #2f2f2f;
	font-weight: 700;
	font-size: 15px;
}
.g-from p{
	color: #2f2f2f;
	font-weight: 700;
	font-size: 15px;
}
.g-from input {
	vertical-align: top;
    margin-top: 5px;
}

.payment{
	float: left;
	width: 100%;
	margin: 5px 0px;
	border: 1px solid #a8a8a882;
    padding: 10px 20px;
}
.payment-opt {
    display: block;
    border-bottom: 1px solid #d8d8d8;
    height: 40px;
    padding: 7px 0px;
}
.payment-opt img{
	height: 25px;
}
.payment-opt label {
    font-size: 16px;
    font-weight: 600;
		margin-left: 10px;
}
.payment-opt * {
	vertical-align: baseline;
}
.payment-opt .from-right {
    float: right;
    text-align: right;
}
.payment-opt:last-child {
	border: none;
}
.payment-method{
	float: left;
	width: 100%;
	margin: 5px 0;
	border: 2px solid #ddd;
    padding: 15px;
    border-radius: 4px;
    background-color: rgba(221,221,221,0.18);
}
#pay_with_paypal {
	/* display: none; */
}
#pay_with_paypal img {
	width: 100%;
	max-width: 420px;
	margin: 5px auto;
	display: block;
}
.card1 input{
	/* width: 100%;
	padding: 8px 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	border: 2px #a8a8a8 solid;
	background: #f2f2f2; */
}
.payment-method input {
	width: 100%;
    margin-bottom: 15px;
    border-radius: 5px;
    background-color: #F1F1F1;
    box-shadow: 0 0 0 3px rgb(0 0 0 / 5%) !important;
    border: 1px solid rgba(0,0,0,0.2);
    font-size: 14px;
    line-height: 24px;
    padding: 12px 18px;
}
.payment-method label {
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
}
.card-left{
	float: left;
	width: 50%;
}

.card-left label{
	float: left;
	width: 100%;
}

.card-left input{
	width: 90%;
	padding: 8px 10px;
	border-radius: 5px;
	border: 2px #a8a8a8 solid;
	background: #f2f2f2;
}
.card-right label{
	float: left;
	width: 50%;
}

.card-right input{
	width: 50%;
	padding: 8px 10px;
	border-radius: 5px;
	border: 2px #a8a8a8 solid;
	background: #f2f2f2;
}
.q-r p{
	color: #2f2f2f;
	font-weight: 400;
	margin-bottom: 10px;
}
.q-r p span{
	color: #ff0000;
	font-weight: 700;
}
.width-100 {
	width: 100%;
}
.dbl{
	float: left;
    width: 100%;
    background: #FCF8E3;
    padding: 10px 20px;
    border: 3px #000 dashed;
    margin-top: 20px;
}
.dbl-title {
    background: rgb(255, 255, 153);
    text-align: center;
	margin-bottom: 10px;
}
.dbl-title img {
    margin-right: 10px;
}
.dbl-title * {
    vertical-align: sub;
}
.dbl span{
	padding: 5px 55px 5px 15px;
	background: #FFFF99;
}
.dbl label{
	color: #009900;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0px;
}
.dbl p{
	font-size: 13px;
	margin-bottom: 0px;
}
.dbl p span{
	font-size: 13px;
	color: #cc3300;
	font-weight: 700;
	background: transparent;
	margin-left: 0;
	padding: 0;

}
.plaec a{
	float: left;
	width: 100%;
	padding: 12px 15px;
	background: #009900;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 20px;

	border: 1px solid rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%);
    border-radius: 4px;
}
.plaec a:hover {
	text-decoration: none;
	color: #fff;
}
.sevure{
	text-align: center;
	margin-bottom: 20px;
	font-size: 12px;
	color: #9c9c9c;
}
img.mobile-pic {
    width: 400px;
    margin: 0 auto;
    display: block;
}
.img-box{
	float: left;
	width: 30%;

}
.img-box img{
	float: left;
	width: 100%;
}
.box-content{
	padding: 10px;
	float: left;
	width: 70%;
}
.box-content h2{
	font-size: 24px;
	font-weight: bold;
}
.box-content p{
	font-size: 18px;
	margin-bottom: 0px;
}
.box-content p span{
	font-size: 18px;
	font-weight: bold;
}
#fitvid480736 {
	margin: 10px auto  !important;
	margin-top: 10px !important;
	display: block;
}
#faq h1{
	font-size: 32px;
	border-bottom: 1px #000 solid;
	padding-bottom: 10px;
}
.faq-box{
	border: 1px #333 solid;
	margin-top:20px;

}
.faq-box h2{
	border: 1px #333 solid;
	background-color: #DBDBDB;
	font-size: 26px;
	font-weight: 700;
	padding: 5px 10px;
}
.faq-box p{
	font-size: 18px;
	font-weight: 500;
	margin: 0;
	padding: 0;
	padding: 5px 10px;
}
.faq-box p span{
	font-size: 18px;
	text-decoration: underline;
	font-weight: 700;
	color: #2f2f2f;
}
#faq iframe{
	margin: 10px 0;
}
#other h1{
	margin-top: 30px;
	font-size: 32px;
	line-height: 42px;
	color: #2f2f2f;
	font-weight: 700;
	border-bottom: 1px #2f2f2f solid;
}
.other-box{
	margin-top: 30px;
	text-align: center;
	border: 1px #969696 solid;
	-webkit-box-shadow: 5px 5px 15px 5px #bfbfbf;
box-shadow: 5px 5px 15px 5px #bfbfbf;
}
.other-box h2{
	text-align: center;
    font-size: 26px!important;
    color: #24bc20!important;
    margin-top: 20px;
}
.other-box p{
	text-align: center;
    font-size: 18px;
    color: #2f2f2f;
    margin-top: 10px;
    font-weight: 500px;
    padding: 0 10px;
}
.tab-pane{
	width: 100%;
	padding: 0 20px;
}


#footer{
	text-align: center;
	padding: 100px 0 50px;
	float: left;
	width: 100%;
}

.footer ul{
	float: left;
	margin: 0;
	width: 100%;
	padding: 0;
	padding-left: 300px;
}
.footer ul li{
	float:  left;
	margin: 0;
	padding: 0;
}
.footer ul li a{
	float:  left;
	margin: 0 20px;
	color: #000;
	font-weight: bold;
	font-size: 14px;

}
.footer p{
	padding: 0;
	margin: 0;
}

/* Presell Page */

.title .heading-main {
    border: none;
    font-size: 34px;
	margin-bottom: 0px;
	padding: 0px;
}
.sub-heading {
	text-align: center;
    font-size: 24px;
	margin-bottom: 0px;
}
.presell_wrapper {
    background: #F1FBFF;
    padding: 20px;
    border: 2px solid #3f5b6780;
    border-radius: 10px;
}
.presell-text h2 {
    font-size: 26px;
    font-weight: 600;
    color: #3e82ff;
}
.presell-text p {
    font-size: 18px;
}
.buttons-row {
    margin-top: 20px;
}
.buy-button {
    font-weight: 700;
    font-size: 20px;
    color: #fff !important;
    width: 370px;
    margin: auto;
    max-width: 100%;
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    background: rgb(62,154,1);
    background: linear-gradient(
0deg
 , rgba(62,154,1,1) 0%, rgba(127,198,0,1) 100%);
    border-radius: 5px;
    text-decoration: none;
	margin-bottom: 10px !important;
	text-transform: uppercase;
}
.buy-button.main-button {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 26px;
}
.hurry-text {
	color: red;
	animation: blinker .8s linear infinite;
	font-weight: 600;
	font-size: 20px;
}

@keyframes blinker {
	50% {
		opacity: .4;
	}
}
#presell-section2 h2 {
	color: #3e82ff;
	font-weight: 700;
	text-transform: uppercase;
}
#presell-section2 h3 {
    font-weight: 600;
    font-size: 24px;
}
.trey-lewellen {
	border: 2px solid #98abb3;
    border-radius: 10px;
}
.hide-mobile {
	display: block;
}
.hide-desktop {
	display: none;
}
.presell-ul {
    margin-left: 17px;
}
.presell-wrapper-2 {
    background: #F1FBFF;
    border: 2px solid #3f5b6780;
    border-radius: 10px;
    overflow: hidden;
}
.private-text {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.instant-access-text {
    text-align: center;
}
.presell-text.text-2 {
    padding: 20px 20px 0px 0px;
}
.presell-text.text-3 {
    padding: 0px 20px 20px 0px;
}
.presell-text.text-2 h2 {
    text-align: center;
	color: #000;
}
.instant-access-text {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #3e82ff;
}
.just-5 {
    font-weight: bold;
    text-align: center;
    font-size: 40px;
    color: #1e4ca0;
}
.lifetime-heading {
	text-transform: uppercase;
    font-weight: 600;
}
.no-thanks {
	    margin: 10px auto;
	    border: 1px solid #666;
	    border-radius: 5px;
	    padding: 10px;
	    display: block;
	    background: #ececec;

}
/* Upsell Page */
.skyblue-bg {
    background: #04d4ef;
}

.plan-title {
    text-align: center;
    background: #000;
    color: #fff;
    padding: 15px 0px;
    font-weight: 600;
    font-size: 20px;
}
h1.heading-main.red {
    color: red;
    font-size: 24px;
}
.select-plan-small {
    font-size: 22px;
    width: 820px;
    max-width: 100%;
    margin: 0 auto;
}
.pricing-tables .btn {
	background: none;

	min-width: 90%;
    font-size: 24px;
    padding: 20px;
	background: rgb(62,154,1);
    background: linear-gradient(
0deg
 , rgba(62,154,1,1) 0%, rgba(127,198,0,1) 100%);
	border: none;
   }

   .pricing-tables .btn:hover {
	background: rgb(62,154,1);
    background: linear-gradient(
0deg
 , rgba(62,154,1,1) 0%, rgba(127,198,0,1) 100%);
   }

   .btn-primary {
	border-radius: 25px;
	display: inline-block;
	padding: 14px 28px 13px 28px;
	line-height: 1;
	border: 2px solid #3498db;
	font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #3498db;
   }

   .btn-primary.btn-filled {
	background: #3498db;
	color: #fff;
   }

   .btn-white {
	border-color: #fff;
	color: #fff;
   }

   .btn-white:hover {
	background: #fff;
	color: #333333;
	border-color: #fff;
   }

   .btn-white.btn-filled {
	background: #fff;
	color: #e74c3c;
   }

   .btn-grey {
	border-color: #777777;
	color: #333333;
   }

   .pricing-tables .col-md-3:first-child .pricing-table {
	border-radius: 25px 0px 0px 25px;
   }

   .pricing-tables .col-md-3:last-child .pricing-table {
	border-radius: 0px 25px 25px 0px;
	border-right: 2px solid rgba(255, 255, 255, 0.2);
   }

   .pricing-table {
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	border-left: 2px solid rgba(255, 255, 255, 0.2);
	text-align: center;
	padding-bottom: 40px;
   }

   .pricing-table .price {
	padding: 40px 0px;
	font-weight: 600;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
   }

   .pricing-table .price .sub {
	font-size: 16px;
	color: rgba(255, 255, 255, 0.3);
	position: relative;
	bottom: 10px;
   }

   .pricing-table .price .amount {
	color: #fff;
	font-size: 56px;
	display: inline-block;
	padding: 0px 8px;
   }

   .pricing-table .features {
	margin: 40px 0px;
   }

   .pricing-table .features li {
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-bottom: 16px;
   }

   .pricing-table .features li:last-child {
	margin-bottom: 0px;
   }

   .pricing-table .features li strong {
	font-weight: 600;
   }

   .pricing-table.emphasis {
	background-color: #e74c3c;
   }

   .pricing-2 .pricing-tables .col-md-3:first-child .pricing-table {
	border-radius: 25px 0px 0px 25px;
   }

   .pricing-2 .pricing-tables .col-md-3:last-child .pricing-table {
	border-radius: 0px 25px 25px 0px;
	border-right: 2px solid rgba(35, 35, 35, 0.2);
   }

   .pricing-2 .pricing-table {
	border-top: 2px solid rgba(35, 35, 35, 0.2);
	border-bottom: 2px solid rgba(35, 35, 35, 0.2);
	border-left: 2px solid rgba(35, 35, 35, 0.2);
	text-align: center;
	padding-bottom: 40px;
   }

   .pricing-2 .pricing-table .features {
	margin: 0px;
   }

   .pricing-2 .pricing-table .features li:first-child {
	border-top: none;
   }

   .pricing-2 .pricing-table .features li {
	color: #333333;
	border-top: 1px solid rgb(130 130 130 / 20%);
	padding: 24px 0px;
	margin: 0;
   }

   .pricing-2 .pricing-table .price {
	border-top: 2px solid rgba(35, 35, 35, 0.2);
	padding-bottom: 24px;
	border-bottom: none;
   }

   .pricing-2 .pricing-table .price .amount {
	color: #333333;
   }

   .pricing-2 .pricing-table .price .sub {
	color: #777777;
	opacity: 0.7;
   }

   .pricing-2 .pricing-table.emphasis {
	background-color: #fff;
    overflow: hidden;
    border: 2px solid #bdf7ff !important;
   }

   .pricing-2 .pricing-table.emphasis .features li {
	color: #333;
    background-color: #fff
   }

   .pricing-2 .pricing-table.emphasis .price .amount,
   .pricing-2 .pricing-table.emphasis .sub {
	color: #333;
   }

   .pricing-2 .feature-list {
	padding-bottom: 0px;
   }

   .pricing-2 .pricing-table .features li:nth-child(even) {
	background: #f4f4f4;
   }
   .pricing-2 .pricing-table.emphasis .features li:nth-child(even) {
	background: #23c7dc1c  !important;
   }

   .pricing-tables .no-pad {
	padding: 0px 15px;
   }

   .pricing-tables .no-pad-left {
	padding-left: 15px;
   }

   .pricing-tables .no-pad-right {
	padding-right: 15px;
   }

   .pricing-table {
	margin-bottom: 16px;
	border-radius: 25px !important;
	border: 2px solid rgba(255, 255, 255, 0.2) !important;
   }

   /* .pricing-2 .hidden-sm:first-child {
	display: none;
   } */

   .pricing-2 .pricing-table.emphasis .features li {
	border-radius: 0px;
   }

   .pricing-2 .pricing-table .features li:first-child {
	font-size: 40px;
	line-height: 12px;
   }
   .pricing-2 .pricing-table .features li:first-child small {
	font-size: 14px;
   }
   .pricing-2 .pricing-table .features li:first-child strong {
		margin-bottom: 20px;
		display: block;
	}
   .pricing-tables .no-pad {
	padding: 0px 15px;
   }

   .pricing-tables .no-pad-left {
	padding-left: 15px;
   }

.pricing-tables .no-pad-right {
	padding-right: 15px;
}

.pricing-table {
	margin-bottom: 30px;
	border-radius: 25px !important;
	border: 2px solid rgb(158 146 146 / 20%) !important;
}
.font-35 {
	font-size: 35px;
}
.bg-orange {
    background: #ffc107;
}
.pricing-table.margin-35px {
	margin-top: 35px;
}
.pricing-table.margin-56px {
	margin-top: 56px;
}
.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable {
    width: 650px !important;
    height: 700px !important;
		top: 10px !important;
}
div#dialogIframeDiv {
    /* height: 600px !important; */
    overflow: hidden !important;
    min-height: 700px !important;
}
.ui-dialog .ui-dialog-titlebar {
    padding: .4em 1em !important;
    position: absolute !important;
    z-index: 99 !important;
    right: 5px !important;
}
div#dialogIframeDiv iframe {
    overflow: hidden !important;
    max-height: 100% !important;
}
.ui-widget-overlay {
    background: #000000 !important;
    opacity: .7 !important;
}
/* Popup */
.popupcontainer {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	display: block;
}
.popup-heading {
    margin-bottom: 0px;
    line-height: 26px;
}
.containerInner {
	padding: 0px 20px;
}
.popup-innerbox {
	padding-top: 20px; padding-bottom: 20px; margin: 0px; outline: none; background-color: rgba(182, 182, 182, 0.41);
}
.popup-heading b {
    font-weight: bold;
    font-size: 24px;
}
.popup-innerbox {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px;
    outline: none;
    background-color: rgba(182, 182, 182, 0.41);
    border-radius: 10px;
}
.popup-1 {
    padding-top: 35px;
}
.popup-1 h1 {
    margin-bottom: 10px;
}
.row.popup-innerbox .col-sm-6 {
    width: 50% !important;
    max-width: 50% !important;
    flex: 0 0 50% !important;
    -ms-flex: 0 0 50% !important;
}
.popup-size-btns {
    color: #fff;
    font-weight: 600;
    background-color: rgb(62, 150, 0);
    font-size: 16px;
    display: block;
    text-align: center;
    box-shadow: inset 0 2px 2px 0 rgb(255 255 255 / 22%), 0 233px 233px 0 rgb(255 255 255 / 12%) inset;
    border-radius: 3px;
    padding: 3px;
}
.popup-nothanks-btn {
	text-transform: uppercase;
	color: #fff;
}
.popup-size-btns:hover, .popup-nothanks-btn:hover {
	text-decoration: none !important;
	color: #fff !important;
}

.popup-innerbox img {
    padding: 0px 30px;
    height: 198px;
    margin: 0 auto;
    display: block;
    object-fit: contain;
}
.popup-text {
	font-size: 20px;
	padding: 10px 20px;
	text-align: center;
	line-height: 27px;
}
.popup-nothanks-btn {
    color: rgb(255, 255, 255) !important;
    font-weight: 600;
    background-color: rgb(145, 145, 145);
    font-size: 16px;
    box-shadow: inset 0 2px 2px 0 rgb(255 255 255 / 22%), 0 233px 233px 0 rgb(255 255 255 / 12%) inset;
    padding: 10px;
    border-radius: 3px;
    text-decoration: none !important;
    width: 100%;
    display: block;
    text-align: center;
		border: 2px solid #888888;
}
.innerContent P {
	margin-bottom: 5px;
}

/*
     FILE ARCHIVED ON 10:25:30 Dec 17, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:46:48 Jun 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 71.618
  exclusion.robots: 0.189
  exclusion.robots.policy: 0.174
  cdx.remote: 0.12
  esindex: 0.016
  LoadShardBlock: 41.09 (3)
  PetaboxLoader3.datanode: 120.051 (4)
  CDXLines.iter: 13.289 (3)
  load_resource: 321.962
  PetaboxLoader3.resolve: 237.31
*/